body {
  font-family: Arial, sans-serif;
  background: linear-gradient(to bottom right, #eaf0f6, #448fbe);
  color: white;
  margin: 0;
  padding: 0;
}

#main {
  background-color: #4a6fa5;
  padding: 10px;
}

#main ul {
  list-style-type: none;
  margin: 0;
  padding: 0;
  background-color: #ffffff;
  border: 1px solid #ccc;
  height: 100px;
  display: flex;
  flex-direction: row;
  align-items: flex-start;  
  /* justify-content: flex-start;
  /* justify-content: flex-end;
  /* justify-content: center;
  /* justify-content: space-between;
  /* justify-content: space-around;
  /* align-items: flex-end;
  /* align-items: center;      Länkarna mitt på höjden */
}

#main li a {
  display: block;
  padding: 12px 20px;
  text-decoration: none;
  color: #4a6fa5;
  font-weight: bold;
  border: 1px solid #ccc;
  border-radius: 6px;
  background-color: #f7f9fc;
}